"OneGoogleButtonCancel" = "გაუქმება";
"OneGoogleUnnamedAccount" = "უსახელო ანგარიში";
"OneGoogleRemoveAccount" = "წაშლა";
"OneGoogleButtonManageAccounts" = "ანგარიშების მართვა";
"OneGoogleErrorUnableToSignOut" = "გასვლა შეუძლებელია";
"OneGoogleMessageRemovingAccount" = "მიმდინარეობს ანგარიშის წაშლა";
"OneGoogleRemoveAccountConfirmationMessage" = "ეს ანგარიში და ნებისმიერი შეუნახავი მონაცემი წაიშლება %@-დან და სხვა Google აპებიდან ამ მოწყობილობაში";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "ეს ანგარიში და ნებისმიერი შეუნახავი მონაცემი წაიშლება ამ აპიდან და სხვა Google აპებიდან ამ მოწყობილობაში";
"OneGoogleRemoveAccountTitle" = "გსურთ ანგარიშის „%@“ წაშლა?";
"OneGoogleMyAccountExplanation" = "მართეთ თქვენი Google ანგარიში";
"OneGoogleMyAccountMediumExplanation" = "Google ანგარიში";
"OneGoogleMyAccountShortExplanation" = "ანგარიში";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "%@-ის გამოყენება ანგარიშის გარეშე";
"OneGoogleGuestModeAlternativeButtonLabel" = "ამ აპის გამოყენება ანგარიშის გარეშე";
"OneGoogleButtonDone" = "მზადაა";
"OneGoogleProductSettingsTitle" = "პარამეტრები";
"OneGoogleProductSettingsSignInError" = "მოხდა შესვლის შეცდომა";
"OneGoogleIncognitoModeTurnOn" = "ინკოგნიტოს ჩართვა";
"OneGoogleIncognitoModeTurnOff" = "ინკოგნიტოს გამორთვა";
"OneGoogleChooseAnAccountBottomSheetTitle" = "აირჩიეთ ანგარიში";
"OneGoogleSignInButton" = "შესვლა";
"OneGoogleProductSettingsSignedInAsLabel" = "შესული ხართ, როგორც %@, %@.";
"OneGoogleSignedInAsA11yLabel" = "შესული ხართ, როგორც %@, %@. %d / %d-დან.";
"OneGoogleOtherAccountA11yLabel" = "%d / %d-დან. გამოიყენეთ %@, %@";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "შესული ხართ, როგორც %1$@, %2$@.";
"OneGoogleSignedInAsA11yLabelOrdered" = "შესული ხართ, როგორც %1$@, %2$@. %3$d / %4$d-დან.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d / %2$d-დან. გამოყენებული იყოს %3$@, %4$@";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "ორჯერ შეეხეთ პარამეტრის გადასართავად";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "ჩართული";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "გამორთული";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "ანგარიშის არჩევა";
"OneGoogleAppHeaderBarAccessibilityHint" = "გახსენით ანგარიშების სამართავად";
"OneGooglePrivacyPolicyButton" = "კონფიდენციალურობის დებულება";
"OneGoogleTermsOfServiceButton" = "მომსახურების პირობები";
"OneGoogleOpenSourceLicensesButton" = "ლიცენზიები";
"OneGooglePrivacyPolicyShortButton" = "კონფიდენც.";
"OneGoogleTermsOfServiceShortButton" = "პირობები";
"OneGoogleButtonGM2AddAnotherAccount" = "სხვა ანგარიშის დამატება";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "მენიუს დახურვა";
"OneGoogleRemoveAccountButton" = "ამ მოწყობილობიდან წაშლა";
"OneGoogleButtonChooseAnotherAccount" = "აირჩიეთ სხვა ანგარიში";
"OneGoogleButtonContinueSignInFullName" = "გაგრძელება %@-ის სახელით";
"OneGoogleButtonContinueSignInDefault" = "გაგრძელება";
"OneGoogleButtonManageAccountsDevice" = "ამ მოწყობილობაზე ანგარიშების მართვა";
"OneGoogleUseOtherAccountA11yLabel" = " %@-ის გამოყენება (%@). %d / %d-დან";
"OneGoogleUseOtherAccountA11yNewLabel" = " %@-ის გამოყენება, %@. %d / %d-დან.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " გამოყენებული იყოს %1$@, %2$@. %3$d / %4$d-დან";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " გამოყენებული იყოს %1$@, %2$@. %3$d / %4$d-დან.";
"OneGoogleA11yHintOpensAccountMenu" = "ხსნის ანგარიშის მენიუს";
"OneGoogleA11yHintExpandsAccountMenu" = "აფართოებს ანგარიშის მენიუს";
"OneGoogleA11yHintCollapsesAccountMenu" = "ჩაკეცავს ანგარიშის მენიუს";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "ინკოგნიტო რეჟიმში";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "ანგარიში და პარამეტრები.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "ხსნის ინკოგნიტო რეჟიმის მენიუს";
"OneGoogleDefaultAccountText" = "%@ (%@) გამოიყენება თქვენი გამოცდილების პერსონალიზაციისთვის Google აპებსა და სერვისებში, მათ შორის, რეკლამებში.";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) გამოიყენება ფუნქციების, მათ შორის, რეკლამის, თქვენზე მოსარგებად Google აპებსა და სერვისებში.";
"OneGoogleDefaultAccountSwitchText" = "გადართეთ ნაგულისხმევი ანგარიში";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "აირჩიეთ ანგარიში შესასვლელად";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "აირჩიეთ ანგარიში %@-ში შესასვლელად.";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@, არჩეულია %@.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "არჩეულია %1$@, %2$@.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@, არჩეულია %@. %d / %d-დან.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "არჩეულია %1$@, %2$@. %3$d / %4$d-დან.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "გამოიყენეთ %@ აპში";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "შეწყვიტეთ გამოყენება %@ აპში";
"OneGoogleOnboardingChooseAccountsTitle" = "აირჩიეთ ანგარიშები";
"OneGoogleUnknownEmailAddress" = "უცნობი ელფოსტის მისამართი";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "ამოშალეთ %@ ამ მოწყობილობიდან.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "გამოიყენეთ %@ %@-ში";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "შეწყვიტეთ %@-ის გამოყენება %@-ში.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "%2$@-ში გამოყენებული იყოს %1$@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "აღარ გამოიყენებოდეს %1$@ %2$@-ში.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "გამოიყენეთ %@ ამ აპში.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "შეწყვიტეთ %@-ის გამოყენება ამ აპში.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "ნაჩვენებია „%@“-ში.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "დამალულია „%@“-ში.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "ნაჩვენებია ამ აპში.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "დამალულია ამ აპში.";
"OneGoogleAccountSnackbarTitle" = "შესული ხართ, როგორც %@";
"OneGoogleBackButtonAccessibilityLabel" = "უკან";
"OneGoogleCloseButtonAccessibilityLabel" = "დახურვა";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "%@ წაიშალა ამ მოწყობილობიდან";
"OneGoogleAddAccountShieldIndicatorMessage" = "მიმდინარეობს ანგარიშის დამატება";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "ანგარიში მხარდაუჭერელია";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "ანგარიშების გადართვა დეაქტივირებულია";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "ანგარიშების გადართვა მიუწვდომელია";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "კარგი";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "ანგარიში გაითიშა. %@ %@. %d / %d-დან.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "ანგარიში გაითიშა. %1$@ %2$@. %3$d / %4$d-დან.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "ხსნის მეტ ინფორმაციას";
"OneGoogleAccountSnackbarTitleA11yHint" = "ორჯერ შეეხეთ დასახურად";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One ანგარიში";
"OneGoogleAccountMenuAnnouncement" = "ანგარიშის მენიუ";
"OneGoogleIncognitoAccountMenuAnnouncement" = "ინკოგნიტო რეჟიმის მენიუ";
"OneGoogleButtonConfirmSignIn" = "დადასტურება სახელით %@";
"OneGoogleReauthBadgeA11yLabel" = "ხელახლა შეიყვანეთ პაროლი თქვენს ერთ-ერთ ანგარიშში";
"OneGoogleRephrasedIncognitoModeTurnOn" = "ინკოგნიტო რეჟიმის ჩართვა";
"OneGoogleRephrasedIncognitoModeTurnOff" = "ინკოგნიტო რეჟიმის გამორთვა";
"OneGoogleAccountRequiringReauthA11yLabel" = "ანგარიში გათიშულია. ხელახლა შეიყვანეთ პაროლი %@ %@. %d / %d-დან";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "ანგარიში გაითიშა. ხელახლა შეიყვანეთ პაროლი მომხმარებლისთვის %1$@ %2$@. %3$d / %4$d-დან";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "თქვენ გასული ხართ ამ ანგარიშიდან";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "ანგარიშების დამატება ან წაშლა";
"OneGoogleAccountMenuOptionYourDataInApp" = "თქვენი მონაცემები %@-ში";
"OneGoogleAccountMenuOptionAppSettings" = "%@-ის პარამეტრები";
"OneGoogleAccountMenuOptionHelpFeedback" = "დახმარება და გამოხმაურება";
"OneGoogleAccountMenuOptionHelp" = "დახმარება";
"OneGoogleAccountMenuOptionFeedback" = "გამოხმაურება";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "ხანგრძლივად დააჭირეთ\nინკოგნიტო რეჟიმის ჩასართავად";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "გასაგებია";
"OneGoogleStorageCardButtonLabel" = "მეხსიერების მართვა";
"OneGoogleStorageCardFirstButtonLabel" = "მეხსიერების მიღება";
"OneGoogleStorageCardSecondButtonLabel" = "სხვა ვარიანტები";
"OneGoogleStorageCardRegularTitle" = "ანგარიშის მეხსიერება";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "გამოყენებული მეხსიერება: %2$@ გბაიტის %1$@%%";
"OneGoogleStorageCardAlmostFullTitle" = "ანგარიშის მეხსიერება თითქმის სავსეა";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "მეხსიერება თითქმის ამოგეწურათ";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "გამოყენებულია მეხსიერების %1$@%%";
"OneGoogleStorageCardFullTitle" = "ანგარიშის მეხსიერება სავსეა";
"OneGoogleStorageCardOutOfStorageTitle" = "მეხსიერება არასაკმარისია";
"OneGoogleStorageCardBackupStoppedTitle" = "სარეზერვო ასლის შექმნა შეწყდა";
"OneGoogleStorageCardUnlimitedSubtitle" = "შეუზღუდავი";
"OneGoogleStorageProgresRegularInformationFormat" = "გამოყენებულია %@ / %@ გბაიტიდან";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "ანგარიშის მეხსიერება თითქმის სავსეა (%@ / %@ გბაიტიდან)";
"OneGoogleStorageProgresFullInformationFormat" = "ანგარიშის მეხსიერება სავსეა (%@ / %@ გბაიტიდან)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "გამოყენებულია %2$@-დან %1$@ გბაიტი";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "ანგარიშის მეხსიერება თითქმის სავსეა (%2$@ გბაიტიდან %1$@)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "ანგარიშის მეხსიერება სავსეა (%2$@ გბაიტიდან %1$@)";
"OneGoogleStorageProgressFullInformationRecalculating" = "მიმდინარეობს გადაანგარიშება...";
"OneGoogleBackupCardPreparingTitle" = "სარეზერვო ასლი მზადდება";
"OneGoogleBackupCardBackingUpTitle" = "სარეზერვო ასლი იქმნება...";
"OneGoogleBackupCardOffTitle" = "სარეზერვო ასლის შექმნა გამორთულია";
"OneGoogleBackupCardCompletedTitle" = "სარეზერვო ასლის შექმნა დასრულდა";
"OneGoogleBackupCardFailedTitleFormat" = "%ld ერთეულის სარეზერვო ასლი შექმნილი არ არის";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "უსაფრთხოებასთან დაკავშირებული კრიტიკულად მნიშვნელოვანი გაფრთხილება";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "კრიტიკული გაფრთხილება ანგარიშთან დაკავშირებით";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "მნიშვნელოვანი გაფრთხილება ანგარიშთან დაკავშირებით";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ შემდეგისთვის: %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ ანგარიშისთვის %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ %2$@-ისთვის, %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "პროფილის სურათის შეცვლა";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "სიახლე";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "ბეტა";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "გამოყოფილი ერთეული";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "დაამატეთ სურათი, რომ მარტივად მიხვდეთ, რომელ ანგარიშს იყენებთ";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "დაამატეთ სურათი, სხვებმა მარტივად რომ გიცნონ";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "გამორთვა";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "ინკოგნიტო რეჟიმი ჩართულია";
"OneGoogleTurnOnIncognitoMode" = "ინკოგნიტოს ჩართვა";
"OneGoogleTurnOffIncognitoMode" = "ინკოგნიტოს გამორთვა";
"OneGoogleButtonSwitchAccount" = "ანგარიშის გადართვა";
"OneGoogleRemoveAccountButtonShortLabel" = "მოწყობილობიდან ამოშლა";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "ანგარიშის დამატება";
"OneGoogleEducationQuickSwipeMessageTitle" = "სწრაფად გადაერთეთ ანგარიშებს შორის";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "სხვა ანგარიშის ასარჩევად გადაფურცლეთ ქვემოთ თქვენს პროფილის სურათზე";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "ანგარიშებს შორის სწრაფად გადასართავად გადაფურცლეთ ქვემოთ თქვენს სურათზე";
"OneGoogleEducationQuickSwipeMessageActionButton" = "გასაგებია";
"OneGoogleGeneralDialogConfirmationButton" = "გასაგებია";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "თქვენი ანგარიშის მეხსიერება თითქმის სავსეა";
"OneGoogleStorageFullBadgeA11yLabel" = "თქვენი ანგარიშის მეხსიერება სავსეა";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "რეკომენდებული ქმედებები";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "რეკომენდებული ქმედებები, რომლებიც ხელმისაწვდომია მომხმარებლისთვის %@ %@";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "%2$@-ისთვის (%1$@) ხელმისაწვდომია მნიშვნელოვანი რეკომენდებული ქმედებები";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "რეკომენდებული ქმედებები";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "მნიშვნელოვანი გაფრთხილება ანგარიშთან დაკავშირებით.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "ანგარიში კარგ მდგომარეობაშია";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "%@-ის (%@) ანგარიში კარგ მდგომარეობაშია";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "ანგარიში კარგ მდგომარეობაშია, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "გადაადგილდით ასარჩევად";
"OneGoogleConsentDiscardChangesDialogTitle" = "გსურთ ცვლილებების გაუქმება?";
"OneGoogleConsentDiscardChangesDialogMessage" = "შეუნახავი ცვლილებები დაიკარგება";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "არჩევანის რედაქტირება";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "გაუქმება";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google ანგარიში";
"OneGoogleConsentDismissButtonA11yLabel" = "დახურვა";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. დამალულია „%3$@“-ში";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. ნაჩვენებია „%3$@“-ში";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@ (%2$@). დამალულია ამ აპში";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@ (%2$@). ნაჩვენებია ამ აპში";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "ამოიშალოს %1$@ (%2$@) ამ მოწყობილობიდან";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "შესვლა, როგორც %1$@ (%2$@)";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "გამარჯობა!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "გამარჯობა, %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "ანგარიში შეზღუდულია. ამ ანგარიშზე გადართვა ამჟამად დაშვებული არ არის. ცადეთ მოგვიანებით.";
"OneGoogleConsentGoogleAccountProductName" = "Google ანგარიში";
